
@media only screen and (max-width: 1180px) {
.container, .container-md, .container-sm {
        max-width: 100% !important;
    }

.btn-box a:first-child {
    width: 110px;
}
.btn-box a:last-child {
    width: 110px;
}
.shop-slide-ads {
    padding: 20px 20px;
}
.marquee-container {
    height: 295px;
}
.shop-slide-ads h1 {
    font-size: 20px;
    margin-bottom: 20px;
}
.home-cat-pro-btn a:first-child {
    font-size: 11px;
    padding: 5px 2px;
    width: 70px;
}

.home-cat-pro-btn a:last-child {
    font-size: 11px;
    padding: 5px 2px;
    width: 70px;
}
.new-home-categories-right {
    gap: 8px;
}
.new-home-cat-item img {
    height: auto;
}
}

@media only screen and (max-width: 1024px) {

    
.container, .container-md, .container-sm {
        max-width: 100% !important;
    }
.product-img {
    height: 210px;
}
.btn-box a:last-child {
    font-size: 13px;
    width: 95px;
    margin-right: 0px;
}
.btn-box a:first-child {
    width: 95px;
    font-size: 13px;
    margin-right: 10px;
}
.prduct-cont {
    padding: 15px 7px;
}
.shop-slide-ads {
    padding: 10px 10px;
}
.shop-slide-ads h3 {
    font-size: 16px;
    margin-bottom: 10px;
}
.marquee-container {
    height: 210px;
    width: 100%;
}
.mobile-filter-open {
    display: block;
}
.mobile-filter-open {
        text-decoration: none;
        color: red !important;
        font-size: 17px;
        padding-top: 7px;
        display: block;
        font-weight: bold;
    }
.desk-filter {
        display: none;
    }
.mobile-lobo-box {
    display: block;
}
.desk-logo{
    display: none;
}
.mob-logo a img{
    padding-top: 7px;
}
.product-details-right {
    margin-top: 0px;
    padding-left: 0px;
}
.check-form {
    padding-right: 0px;
}
.checkout-delevery h3 {
    margin-right: 0px;
}

.product-gallery {
    flex-direction: column;
    align-items: center;
}
.product-main-image {
    order: 1;
    width: 100%;
    margin-bottom: 10px;
}
.product-thumbnails {
    order: 2;
    max-width: 100%;
    margin: 0;
}
.gallery_slider.slick-slider .slick-track, .slick-slider .slick-list {
        height: 130px !important;
    }
 .slick-prev {
    z-index: 1;
    top: 0px;
    background: #9dc8d1;
    width: 30px;
    height: 90px;
    transform: rotate(0deg);
    left: 0px;
}   
.slick-next {
    top: 0%;
    background: #9dc8d1;
    width: 30px;
    right: 0px;
    height: 90px;
    transform: rotate(0deg);
}    
.product-thumbnails.slick-slider .slick-slide {
    /*display: inline-block;*/
    /*width: 90px !important;*/
    margin-right: 5px;
}    
 .slick-slider .slick-track, .slick-slider .slick-list {
    height: 100% !important;
}
.small-img {
    height: 90px;
    object-fit: cover;
}
.gallery_slider.slick-slider .slick-track, .slick-slider .slick-list {
        height: 90px !important;
    }
.slick-track{
    opacity: 1;
    width: 1441px!important;
   /*transform: none!important;*/
}
.product-color-img a img {
    width: 60px;
}
.product-details-title h3 {
    font-size: 18px;
}
.product-details-title h6 {
    font-size: 20px;
}
.product-color-item p {
    font-size: 16px;
}
.p-size-item a {
    min-width: 45px;
    margin-bottom: 6px;
    height: 26px;
    padding: 2px 0px;
    margin-right: 4px;
}
.size-guide::before {
    padding: 15px;
    margin-right: 7px;
}
.size-guide {
    padding-top: 1px;
}
.product-main-image img {
    width: 100%;
    height: 335px;
    object-fit: cover;
    padding: 0px;
}
.product-color-item h3 {
    font-size: 16px;
}
.product-size-item h3 {
    font-size: 16px;
}
.product-qty-item h3 {
    font-size: 16px;
}
.quick-link-menu {
  padding-left: 40px;
}
.fotter-menu ul li a {
  font-size: 14px;
}
.footer-help ul li {
  font-size: 14px;
}
.fotter-menu p {
  font-size: 14px;
}
.social span {
  margin-right: 5px;
}
.social a {
  font-size: 18px;
  margin-right: 8px;
}
.mob-view-main-cate-sec {
    display: block;
}
.mob-view-sub-cate-sec {
    display: block;
}
.mob-view-sub-cate-box {
    padding: 18px 0px;
    justify-content: start;
}
.mob-view-sub-item a {
    width: 150px;
}
.video-icon {
    position: absolute;
    width: 37% !important;
    object-fit: cover;
    top: 32%;
    left: 30%;
}
.faq-icon i {
    font-size: 30px;
}
.faq-box a h3 {
    font-size: 15px;
}
.faq-box a {
    height: 115px;
}
.faq-btn {
    padding-right: 25px !important;
}
.faq-body-cont {
    padding-right: 0px;
}
.contact-banner {
    padding: 0px;
}
.contact-banner-left {
    padding: 30px 0px;
}
.contact-banner-right {
    padding: 25px;
    padding-left: 20px;
    margin-bottom: 30px;
}
.contact-btn {;
    margin-bottom: 0px;
}
.footer-sec {
    padding: 50px 10px;
}
.about_us_img_2 {
    padding-right: 0px;
}
.about-product-categories-img {
    padding-left: 0px;
}

.fotter-menu{
    margin-bottom: 30px;
}
.client-logo {
    max-width: 130px;
}
.shop-slide-ads h1 {
    font-size: 16px;
    margin-bottom: 11px;
}
.user-loign-main{
    height: auto;
    padding-top: 245px!important;
    border: 0px !important;
}

.user_login_icon{
    display: none;
}
.user_border{
    border: 0px!important;
}

/*---------------*/



.men-custom-owl-nav{
    display: none;
}
.home_mens:hover .men-custom-owl-nav{
    display: block;
}
.carrer-content h1 {
    font-size: 38px;
}
.carrer-content p {
    font-size: 16px;
}
.carrer-item-box h2 {
    font-size: 38px;
}
.carrer-item-cont h3 {
    font-size: 22px;
}
.carrer-item-location {
    gap: 50px;
}
.carrer-item-location span {
    font-size: 15px;
}
.dropdown-menu_user {
    left: -140px !important;
}
.dropdown-menu_user::before {
    left: 154px;
    top: -7px;
}
.new-home-categories-right {
    gap: 8px;
}
.new-home-cat-item img {
    height: auto;
}
}





@media only screen and (max-width: 767px) {
.card {
    border: 0px !important;
}
    .contact-banner {
    padding: 0px;
}
.contact-banner-left {
    padding: 30px 0px;
}
.contact-banner-right {
    padding: 25px;
    padding-left: 20px;
    margin-bottom: 40px;
}

.contact-btn {;
    margin-bottom: 0px;
}

.faq-btn {
    padding-right: 35px !important;
}
.footer-sec {
    padding: 50px 10px;
}

.faq-body-cont {
    padding-right: 0px;
}
.mobile-header-sec{
    display: block;
    border-bottom: 1px solid gainsboro;
}

.desk-cart-box a {
    margin-left: 15px;
}

.desk-cart-box {
    padding-top: 7px;
    gap: 0px;
}



.carousel-control-prev,.carousel-control-next{
	display: block;
}



.h-top-categoris-cont h3 {
    font-size: 20px;
}
.ptb-50 {
    padding: 50px 10px;
}
.home-cate-item{
    margin-bottom: 25px;
}

.home-cate-item-text h3 {
    font-size: 17px;
}

.home-cate-item-icon {
    margin-bottom: 15px;
}
.new-arivel-sec {
    padding: 40px 0px;
}

.new-araivel-title h3 {
    text-align: left;
    margin-left: 10px;
}
#news-slider {
    margin-top: 15px;
}
.trend-title h3 {
    font-size: 25px;
}

.trend-item{
    margin-bottom: 30px;
    text-align: center;
}
.seasons-collecttion-title h3 {
    font-size: 25px;
}
.seasons-collecttion-item{
    margin-bottom: 40px;
}
.fotter-menu{
    margin-top: 30px;
}

.desk-logo a img {
    width: 120px;
}

.ptb-50 {
    padding: 50px 0px;
}


.categies-view-head {
    padding: 0px 0px 20px;
}

.categies-view-name h3 {
    font-size: 20px;
}
.categies-view-all-btn a {
    font-size: 16px;
}

.categies-view-item-cont {
    padding: 10px 8px;
}

.categies-view-item-cont h3 a {
    font-size: 16px;
}

.cat-btn {
    font-size: 14px;
}

.categies-newsletter {
    padding: 0px;
}

/*=====================E-com===========*/

.desk-logo{
    display: none;
}
.mobile-lobo-box{
    display: block;
}

.home-search {
    margin-top: 30px;
    margin-bottom: 10px;
}
.cart-tag-count {
            top: -4px;
        right: -3px;
}

.pmenu {
    top: calc(100% + 14px);
    right: 67px;
}

.pmenu ul li a{
        margin-left: 0px!important;
    }

.search-form input {
    border-radius: 30px;
    font-size: 16px;
    padding: 9px 18px;
}
.top-search a {
    right: 5px;
    top: 4.5px;
    font-size: 15px;
    padding: 6px 10px;
}

.desk-wishtliast{
    display: none!important;
}

.desk-lg-btn{
    display: none;
}


.home-categories-items{
    align-items: center;
}
.home-categories-items a {
            display: block;
        text-align: center;
        overflow: hidden;
    
}
.home_cate_box{
    display: block;
        text-align: center;
        overflow: hidden;
}

.home-categories-items a img {
    width: 70px;
    margin-bottom: 15px;
}

.home-categories-items a h3 {
    font-size: 16px;
}

.home-affilate-box {
    border-radius: 0px;
    box-shadow: none;
}
.pr-0 {
    padding-right: 12px;
}
.pl-0 {
    padding-left: 12px;
}
.home-affilate-item-1 {
    display: block;
    text-align: center;
    box-shadow: 0 2px 16px 0 rgba(0, 0, 0, .1);
    margin-bottom: 25px;
    border-radius: 10px;
}

.home-affilate-item-2 {
    display: block;
    text-align: center;
    box-shadow: 0 2px 16px 0 rgba(0, 0, 0, .1);
    border-radius: 10px;
    border-left: 0px;
}

.home-quick-link-item {
    margin-bottom: 20px;
}

.copyright p {
    font-size: 14px;
    text-align: center;
}

.footer-paylist {
    text-align: center;
}


.product-btn-box {
    gap: 13px;
}

.qty-input {
    width: 100px;
    height: 30px;
}

.qty-btn-minus {
    width: 30px;
    height: 30px;
}

.qty-btn-plus {
    width: 30px;
    height: 30px;
}

.pd-buy-now {
    font-size: 14px;
}
    
.pd-add-wishlist {
    font-size: 16px;
}
    

.pd-add-wishlist img {
    width: 170px;
}

.pd-buy-cav-item {
    margin-top: 20px;
    display: flex;
    gap: 10px;
}
.pd-buy-now {
    
    margin-right: 0px;
}

.pd-add-to-cart {
    font-size: 14px;
    padding: 0px 0px;
    width: 150px;
}


.social-description-item a {
    font-size: 20px;
    padding: 0px 5px;
}

.social-description {
    width: 346px;
}

.social-description h3 {
    font-size: 18px;
    font-weight: normal;
}

.zoomContainer{
    display: none;
}
.nav-tabs button {
    font-size: 18px;
    margin-right: 25px;
}

.desk-filter{
    display: none;
}


.sort-by {
    margin-bottom: 20px;
}
.mobile-filter-open {
    text-decoration: none;
    color: red !important;
    font-size: 17px;
    padding-top: 7px;
    display: block;
    font-weight: bold;
}

.form-select {
    padding: 4px 10px;
    border-radius: 4px !important;
    
}

.prduct-cont {
    padding: 15px 7px;
}

.shop-product-card h5 {
    font-size: 14px;
}

.shop-product-card .price {
    font-size: 18px;
}

.btn-box a:first-child {
    font-size: 11px;
    padding: 5px 2px;
    text-decoration: none;
    width: 70px;
}


.btn-box a:last-child {
    font-size: 11px;
    padding: 5px 2px;
    text-decoration: none;
    width: 70px;
}

.product-details-right {
    padding-left: 0px;
    padding-top: 15px;
}

.product-detail-qty {
    gap: 8px;
}
/*---mobile- card-*/
.tbb {
    padding: 0px;
    margin-bottom: 25px;
}
.tbb-item-img {
    width: 70px;
}

.tbb-item {
    gap: 7px;
}
.tbb-qty-input {
        width: 50px;
        height: 22px;
    }

.tbb-item-cont h3 {
    font-size: 14px;
    margin: 0px;
}

.tbb-item-cont h4 {
    font-size: 12px;
        margin: 0px;
}
.tbb-item-antion {
    width: 20px;
    font-size: 18px;
}
.tbb-item-cont p {
    font-size: 14px;
    margin-bottom: 5px;
    line-height: 22px;
    float: left;
    margin-right: 15px;
    font-weight: normal;
}
.tbb-item-cont p span {
    font-weight: normal;
}
.tbb-qty {
    float: left;
    display: flex;
}

.tbb-item-antion button{
    padding: 0px;
    color: red;
}

.tbb-cart-sub-total {
    font-size: 16px;
    float: left;
    text-align: left;
    margin-left: 0px;
    margin-top: 4px;
}

.custom-stw-box {
    gap: 8px;
}
.custom-stw input {
    width: 180px !important;
    height: 40px;
}

.custom-stw span {
    left: -2px;
}
.custom-stw span {
    font-size: 14px;
}

.checkout-delevery h3 {
    margin-right: 0px;
}

.check-form {
    padding-right: 0px;
}

.cus-form-check {
    padding-left: 0px !important;
    display: inline-block;
    height: 50px;
    margin-bottom: 10px;
}
.trams-label {
    font-size: 15px;
}
.order-place-btn-box a:first-child {
    padding: 8px 25px;
    font-size: 16px;
}
.order-place-btn-box a:last-child {
    font-size: 16px;
    padding: 8px 25px;
}
.f-login-icon-name {
    padding: 0px 6px;
    font-size: 12px;
}
.f-login {
    margin-right: 9px;
}

.f-login-icon {
    height: 30px;
    width: 30px;
    font-size: 13px;
    padding: 6px;
}

.g-login-icon {
    height: 30px;
    width: 30px;
    font-size: 13px;
    padding: 6px;
}

.g-login-icon-name {
    padding: 0px 5px;
    font-size: 12px;
}

.dashboard-left-side {
    padding-right: 0px;
    margin-bottom: 20px;
}


.acount-setting-img {
    border-radius: 100px;
    overflow: hidden;
    width: 130px;
    height: 130px;
    margin-bottom: 20px;
}

.acount-setting-img img {
    width: 100%;
}
.track_order_item {
    gap: 10px;
}

.shop-slide-ads {
    display: none;
}
.breadcrumbsec {
    margin-top: 0px;
}

.breadcrumb {
   padding: 10px 0px;
   border-radius: 0px;
   margin-bottom: 3px;
}
.breadcrumb a {
    font-size: 13px;
}
.pd-breadcrumb li {
    font-size: 13px;
}

.mob-p-0{
    padding-left: 0px;
    padding-right: 0px;
}
.header-bottom {
    margin-bottom: 0px;
    border-bottom: transparent;
}



.p0-item:nth-child(odd) {
  padding-right: 6px!important;
}

.p0-item:nth-child(even) {
  padding-left:6px!important; 
}

.quick-link-menu{
    padding-left: 0px;
}

.mob-logo a img {
    padding-top: 7px;
}
.pd-add-to-cart {
    margin-right: 0px;
}
.pd-call-us a img {
    width: 160px;
    height: 40px;
}
.recent-blog-box {
    margin-top: 0px;
}
.btn-box a:first-child {
    
    margin-right: 0px;
}
.shop-page-sec {
    padding-bottom: 40px;
}
.home-categories-title h2 {
    font-size: 20px;
    padding: 15px 5px;
}
.shop-slider-sec {
    margin-top: 0px;
}

.gallery_slider.slick-slider .slick-track, .slick-slider .slick-list {
    height: 130px !important;
}
.product-qty-item h3 {
    width: 80px;
}
.product-details-title h3 {
    font-size: 17px;
}
.card-coupon-btn {
    margin-top: 0px;
}
.checkout-tarms {
    padding: 8px 0px;
}
.cart-page-sec {
    padding: 10px 0px;
}

.tbb-title h3 {
    font-size: 17px;
    font-weight: normal;
}
.form-switch .form-check-input {
    width: 174px !important;
}
.card-coupon-input {
    margin-bottom: 10px;
}

.fotter-menu h3 {
    margin-bottom: 15px;
}


/*=============== Affilite========*/
.affilite-reg-box h3 {
    font-size: 25px;
}
.big_img{
    width: 100%;
    height: 360px !important;
    object-fit: cover;
}
.small-img{
    height: 90px;
    object-fit: cover;
}
.small-icon{
    position: absolute;
    width: 50% !important;
    object-fit: cover;
    top: 22%;
    left: 25%;
}

.p-size-item a {
 
    margin-right: 1px;
}

.size-guide a {
    font-size: 15px;
}

.mob-view-sub-cate-box{
        -ms-overflow-style: none;
        scrollbar-width: none;
        overflow: auto;
        padding: 25px 0px;
        justify-content: left;
    }

.mob-view-sub-item a p{
    font-size: 11px;
}
.mob-view-sub-item a {
    width: 80px;
}
.j-cat-icon {
    width: 70px;
    height: 70px;
    padding: 15px;
}

.mob-view-sub-cate-sec{
    display:block;
}
.affilate_content{
    padding-right: 0px;
}
.product-color-img a img {
    width: 70px;
}
.product-color-item p {
    font-size: 15px;
}
.product-color {
    gap: 8px;
}
.product-img {
    height: 200px;
}
.mob-view-main-cate-sec{
    display:block;
}
.call_btn img {
    width: 140px;
}
.pd-buy-now {
    height: 40px;
}
.pd-add-to-cart {
    height: 40px;
}
.popUp-cart {
    top: 75%;
}

 .home-affilate-item-text p{
    text-align: justify;
}
.mob-view-main-cate-items{
    scrollbar-width: none;
    overflow: auto;
    display: flex;
}

.affilate_content-btn-box {
    display: inline-block;
    justify-content: center;
}
.affilate_content-btn-box a {
    padding: 10px 3px;
    font-size: 14px;
    width: 48%;
    text-align: center;
}
.affilate_content-btn-box a:first-child{
    margin-right: 8px;
}

.affilate_content-btn-box a:last-child{
    width: 100%;
}

.p-size-item a {
    min-width: 40px;
    height: 25px;
    display: inline-block;
    text-align: center;
    padding: 3px 0px;
    font-size: 12px;
}
.size-guide {
    padding-top: 1px;
}

.size-guide::before {
    padding: 13px;
    margin-right: 6px;
}

.product-detail-size {
    display: flex;
    gap: 8px;
}
.product-qty-item h3 {
    font-size: 16px;
    margin-top: 4px;
    width: 70px;
    margin-bottom: 0px;
}
.product-size-item h3 {
    font-size: 16px;
    padding-top: 3px;
}
.product-color-item h3 {
    font-size: 16px;
}
.list-size-item.disable:after {
    top: 12px;
    left: 0px;
    width: 24px;
    height: 1px;
}
.tbb-item:nth-child(odd) {
    padding: 10px 3px;
}
.tbb-item:nth-child(even) {
    padding: 10px 3px;
}
.tbb-item-img img {
    width: 70px;
}
.tbb-item-cont p span {
    font-weight: bold!important;
    color: #6c6c6c;
}
.tbb-qty-p {
    font-weight: bold!important;
    color: #6c6c6c;
}

.affiliate_history_tb{
    scrollbar-width: none;
    overflow: auto;
}
.mobile-filter-box .offcanvas {
    max-width: 75%!important;

}
.about_us_cont_top {
    display: block;
}
.about_us_cont_top h1 {
    width: 100%;
    margin-bottom: 20px;
}
.about_us_cont_top p {
    width: 100%;
}
.about_us_img_2 {
    padding-right: 0px;
    margin-bottom: 25px;
}

.about-product-categories-img {
    padding-left: 0px;
    margin-bottom: 25px;
}
.owl-nav.disabled {
    display: block;
}
.fotter-menu {
    margin-bottom: 0px;
}
.order-custom-1{
    order: 2;
}
.order-custom-2{
    order: 1;
}
    .user-loign-main{
    height: auto;
    padding-top: 215px;
    border: 0px !important;
}

.user_login_icon{
    display: none;
}
.user_border{
    border: 0px!important;
}
.subscribe_text h3 {
    font-size: 16px;
    margin-bottom: 15px;
    text-align: center;
}
.subscribe p {
    margin: 0px;
    font-size: 15px;
    margin-bottom: 22px;
}
.new-home-cat-item-cont {
    height: 106px;
}
.new-home-cat-item-cont h3 {
    font-size: 17px;
}
.new-home-categories-right{
    margin-top: 20px;
}
.h-custom-order-2{
    order:2;
}
.h-custom-order-3{
    order:3;
}
.home-categories-title h2 {
    margin-bottom: 0px;
    margin-top: 35px;
}
.home-affilate-item-img {
    display: block;
}
.home-affilate-item-text h4 {
    text-align: center;
    margin-top: 30px;
}
.home-affilate-item-text {
    text-align: center;
}
.home-affilate-item-text a {
    margin-left: 0;
}
.home-cat-pro-btn a:first-child {
        font-size: 11px;
        padding: 5px 2px;
        text-decoration: none;
        width: 50%!important;
    }
.home-cat-pro-btn a:last-child {
        font-size: 11px;
        padding: 5px 2px;
        text-decoration: none;
        width: 50%!important;
    }
    
.new-desk-cart-box {
    gap: 8px;
}
.new-log {
    width: 50px;
}
.new_cart {
    width: 50px;
}
.new-blog {
    width: 50px;
}
.new-home-cat-item img {
    width: 100%;
   height: auto; 
    object-fit: cover;
    transition: all .3s ease-in-out;
}
.new-home-cat-item-cont {
        display: none;
    }
.owl-carousel {
    display: block;
    width: 100%;
    z-index: 1;
}
.oder-track-item-1 {
    padding: 20px 0px;
}
#progressbar {
    padding-left: 0px;
}
#progressbar li i {
    font-size: 24px;
}
#progressbar li p {
    font-size: 12px;
}
#progressbar li:before {
    content: ' ';
    width: 18px;
    height: 18px;
    margin: 3px auto 10px auto;
}
.track-order-num-box {
    padding: 10px;
}
.track-order-num{
    font-size: 18px;
}
.track-order-num p {
    font-size: 12px;
    margin: 0px;
}
.track-order-num p span {
    margin-right: 2px;
}
.track-order-price h3 {
    font-size: 18px;
}
.track_order_title p {
    font-size: 13px;
    margin-bottom: 0px;
    line-height: 17px;
    margin-right: 18px;
}
.track_order_item:nth-child(odd) {
    padding: 7px;
}
.track_order_item:nth-child(even) {
    padding: 7px;
}
.track_order_item_img {
    width: 60px;
}
.track_order_item_img img {
    width: 60px;
}
.oder-track-item-3 {
    padding: 20px 0px;
}
.custom-col{
    width: 47%;
}
.new-home-categories-right {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}
.new-home-cat-item {
    margin-bottom: 0px;
}
.product-size-box1{
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}


.new-home-categories-items {
    width: 48%;
}


.carrer-content h1 {
    font-size: 30px;
}
.carrer-content p {
    font-size: 16px;
}
.carrer-item-box h2 {
    font-size: 35px;
}
.carrer-item {
    display: block;
}
.carrer-item-cont h3 {
    font-size: 22px;
}
.carrer-item-location {
    gap: 20px;
}
.carrer-item-location span {
    font-size: 14px;
}
.carrer-item-btn{
    margin-top: 15px;
}
.carrer-item-btn a {
    font-size: 16px;
    padding: 6px 20px;
}
.data_common {
    width: 100%;
}
.carrer-item {
    padding: 20px 15px;
}
.carrer-content a {
    padding: 10px 20px;
}
.dropdown-menu_user {
    left: -150px !important;
}
.dropdown-menu_user::before {
    left: 164px;
    top: -7px;
}
}




















